﻿.CategoriesPageMain .col-lg-6{width:50%;float:right}
.First2News ,.CategoriesList{width:100%;}
.CategoriesPageMain .col-lg-6 a{width:100%;float:right}
.CategoriesPageMain .col-lg-3{width:25%;float:right;}
.CategoriesPageMain .col-lg-12{width:100%;float:right}
.CategoriesPageMain{}
.col-lg-4 {
    width: 33.33333333%;float:right;
}
.col-lg-12{
float:right;width:100%;
}
@media only screen and (max-width : 1350px)   {
.TopHead .right{
width: calc(100% - 368px);
}
.social-buttons{
/* margin-left:60px; */
}
}

@media only screen and (max-width : 450px)   {.twitbtn{display:none;}}

@media only screen and (min-width : 980px)  and (max-width : 1200px)   {

.ContentOfSN li{
float:right
}
.InfoGraphicWeBIGDevices{
display:none;
}
.InfoGraphicWeSmallDevices{
display:block !important;width:50%;float:right;
}
.weeklyHashTag{
width:50%;float:left;
}
.InfoGraphicWeImg{
width:100%
}
.InfoGraphicWeSmallDevices .BoxStyle ,.weeklyHashTag .BoxStyle{
height:450px;overflow:hidden;margin-bottom:15px;
}
}

@media only screen and (max-width : 1200px)   {
.Projects{
width:100% !important;
}
.AdsSpaceOne{
width:100% !important;
}
.ContentOfSN {
    width: 100%;
    float: right;
    margin-top: 11px;
    display: -webkit-box;
}

.Slider2themeArticleDetails{
display:none !important;
}
.TagPageLeftSide{width:100% !important}
.VSliderContainer{display:none !important}
.SecondSectionNewsDetailsLeftSide{display:none !important}
.NewsDetailsLeftSide {width:100% !important;}
.HomePage .col-lg-12.TweeterBox{padding-left:15px !important}
.HomePage .col-lg-3 ,.HomePage .col-lg-12 {}
.DailyBox{display:none;}
.TweeterBoxMainPage{display:none;}

.TodayDate{display:none;}
.HomePage .col-lg-9.MainSlider {
padding-left:15px !important;
padding-top:15px ;
}
.wheather{    width: 135px !important;
    margin: 0;}
}
@media only screen and (min-width : 650px) and (max-width : 980px) {
.CategoriesPageMain .col-lg-3{width:50%}
.ArticlesList .col-lg-4{width:50%}
.TweeterBox {display:none;}

.ArticleMainPage li{
width:50%;margin-bottom:15px;
}

}
@media only screen and (max-width: 1000px){

}
@media only screen and (max-width : 980px) {

.SearchHere{
width:150px !important;
}
.horiz-menu li a{
font-size:13px;padding-bottom:24px!important;margin-top:8px !important
}
.CategoriesPageMain .col-lg-6{
margin-top:15px;
}
.CategoriesPageMain .col-lg-6 a {
    background-color: #E8E5E5;
    float: right;
}

.First2NewsInfo{background-image:initial !important;position:static !important;}
/* .CategoriesListInfo{height:initial !important} */
.First2NewsInfo span {
        color: #333 !important;
    font-family: 'AlhurraDisplayPC-webfont';
}
.First2NewsInfo p{
    color: #797979 !important; 
    font-size: 19px;
}
.ArticleMainPage li:last-child{
display:block;
}

.ArticleMainPage li{
width:50%;margin-bottom:15px;
}
.ListItem li{
width:50%;margin-bottom:15px;
}

.ListReports li{
width:50%;margin-bottom:15px;
}
.ListReports li:last-child{
display:block;
}
.Currency{
display:none;
}
.horiz-menu li a{padding: 0 10px;}

.PrayerBox{margin-right:0;}

.InfoGraphicWeBIGDevices{
display:none;
}
.InfoGraphicWeSmallDevices{
display:block !important;width:50%;float:right;
}
.weeklyHashTag{
width:50%;float:left;
}
.InfoGraphicWeImg{
width:100%
}
.InfoGraphicWeSmallDevices .BoxStyle ,.weeklyHashTag .BoxStyle{
height:350px;overflow:hidden;margin-bottom:15px;
}
.slider-pro{max-width:initial !important}
.sp-thumbnails-container{display:none;}
.slider-pro{padding-right:0 !important}
.Servicebox{display:none;}
.social-buttons{margin-left:0 !important}

}
@media only screen and (max-width : 650px) {
.MapLeft{
display:none !important;
}
.Mapright{
width:100% !important;
}
.Mapright{height:400px !important;}
.headtitle{
font-size:35px;
    margin-top: 44px;
}
.WhatsappIcnCont{
display:block;
}
.ArticlesList .col-lg-4{width:100% !important}
.CategoriesPageMain .col-lg-3 ,.CategoriesPageMain .col-lg-6
{width:100% !important}
.CategoriesPageMain .col-lg-6{
margin-top:15px;
}
.CategoriesPageMain .col-lg-6 a {
    background-color: #E8E5E5;
    float: right;
}

.First2NewsInfo{background-image:initial !important;position:static !important;}
.CategoriesListInfo{height:initial !important}
.First2NewsInfo span {
        color: #333 !important;
    font-family: 'AlhurraDisplayPC-webfont';
}
.First2NewsInfo p{
    color: #797979 !important; 
    font-size: 19px;
}

.ArticleDetailsLeftSide{width:100% !important}
.main-imageArticleDetails{width:100%}
.main-image img{width:100%;}
.main-image{width:100%;    margin-right: 0px !important;    margin-left: 0px !important;float:right }
.article-title h1{line-height:25px;}
.article-details{float:right;width:100%;}
.NewsAuthor,.NewsDetailsDate{width:100%;}
.PrayerBox{display:none;}
.wheather{margin-right:0 !important;}
.TweeterBox {display:none;}
.ArticleMainPage li{width:100%}
.weeklyHashTag{width:100%;}
.InfoGraphicWeSmallDevices{width:100% !important;}
.ListItem li{width:100%;}
.AdsSpaceOne {display:none;}
.Projects {width:100%;}
.SiteSection{width:100%;}
.SiteSn{width:100%}
.SiteLogo{display:none !important;}
.RmadanContent{width:100% !important}
.SummerContent{width:100% !important}
.FooterFooter{background-image: initial !important}
.SearchHere{DISPLAY:NONE !IMPORTANT;}
.wheather{DISPLAY:NONE !IMPORTANT;}

.logo{margin-right:0 !important}
.social-button{  margin: 0 1px !important; }

.swiper-slide img{width:100%;}
.TitleSerach{line-height:30px;}

}
@media only screen and (min-width : 650px) and (max-width : 940px) {
.desktop{
display:none !important;
}
.Laptop{
display:block !important;
}
.Mobile{
display:none !important;
}

}
@media only screen and (max-width : 320px){
	.headtitle{
	    font-size: 28px;
	}
	
}
@media only screen and (max-width : 995px){

.MobileMenu{display:block !important;width:65px;float:right}
.horiz-menu{DISPLAY:NONE !IMPORTANT;}
.wheather{margin:0 !important;}
.FourmContainerMobile{display:block !important}
}
@media only screen and (min-width : 1200px){
.ads3Right a, .ads3Left a{float:right;}
.ads3Right{padding-left:5px !important;}
.ads3Left{padding-right:5px !important;}
.ads3Right , .ads3Left {margin-bottom:15px;}
}
@media only screen and (min-width : 995px) and (max-width : 1200px) {
.horiz-menu li a{
padding: 0 9px 12px !important;
}
.desktop{
display:none !important;
}
.Laptop{
display:block !important;
}
.freaArea {
margin-top:13px;
}
.Mobile{
display:none !important;
}

}
@media only screen and (min-width : 1200px)  {
.desktop{
display:block !important;
}
.Laptop{
display:none !important;
}
.Mobile{
display:none !important;
}

}
@media only screen and (max-width : 650px)  {
.desktop{
display:none !important;
}
.Laptop{
display:none !important;
}
.Mobile{
display:block !important;
}
.freaArea {
margin-top:13px;
}
}
@media only screen and (max-width : 868px) 
{
	.image_thumb{display:none;}
	.main_image{width:100% !important;float:right;}
}